<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/md_grey_100"
    android:orientation="vertical">
    <LinearLayout
        style="@style/FromLinearLayoutItem"
        android:orientation="horizontal">
        <EditText
            style="@style/EditTextStyle"
            android:id="@+id/et_order_no"
            android:hint="@string/hint_please_scan_no"
            android:text=""/>
        <ImageButton
            style="@style/ClearImg"
            android:id="@+id/ib_order_no_clear"/>

    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@null"
        android:padding="10dp"
        android:gravity="center_vertical"
        android:orientation="vertical">
        <TextView
            style="@style/fontSize"
            android:id="@+id/tv_title_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textStyle="bold"
            android:text="所有商品">
        </TextView>
    </LinearLayout>
    <ScrollView
        android:id="@+id/ll_scroll_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:id="@+id/ll_goods_content"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical"
                >
                <android.support.v7.widget.RecyclerView
                    android:id="@+id/rc_check_goods"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">
                </android.support.v7.widget.RecyclerView>
            </LinearLayout>

        </LinearLayout>
    </ScrollView>
    <include layout="@layout/item_float_image" />

</LinearLayout>